html {
	height:100%;
}

body {
	font-size:62.5%;
	color:#333;
	font-family:Arial, Helvetica, Tahoma, sans-serif;
	margin:0;
	font-weight:normal;
	text-align:center;
	background:#eee url(../images/body-bg.jpg) top left repeat;
}
h1, h2, h3, h4 { font-weight:normal; margin:0 0 5px; }
h2 { font-size:1.4em; }
h3 { font-size:1.2em; }
p { margin:0 0 6px; }
a { color:#333; }
a:link, a:visited { text-decoration:underline; }
a:active, a:focus, a:hover { text-decoration:none; }
ul { margin:0; padding:0; }
li { margin-left:15px; }
img { border:none; vertical-align:top; }
blockquote { padding:0; margin:5px 10px; }
form { margin:0; padding:0; }
textarea { font-family:Arial, Helvetica, Tahoma, sans-serif; font-size:1em; }
td, th { vertical-align:top; }

.clearit2 { clear:both; font-size:0; line-height:0; height:0; }
.clearit:after { clear:both; content:"."; display:block; height:0; visibility:hidden; }

div#container {
	font-size:1.2em;
	text-align:left;
}

div#nav-wrapper, div#footer { width:978px; margin:0 auto; }

div#nav-wrapper {
	background:url(../images/nav-bg.png) top left no-repeat;
}
	div#logo {
		position:relative;
	}
		div#logo a {
			position:absolute;
			top:0;
			left:30px;
		}
	
	div#nav {
		height:69px;
		text-transform:uppercase;
	}
		div#nav ul {
			float:right;
			margin-right:30px;	
		}
			div#nav li {
				float:left;
				list-style:none;
				margin:0;
				line-height:61px;
			}
				div#nav li a {
					padding:10px;
				}
					div#nav li a:link, div#nav li a:visited {
						text-decoration:none;
						color:#fff;
						background:#da251c;
					}
					
					div#nav li a:active, div#nav li a:focus, div#nav li a:hover, div#nav li.cms-current a {
						color:#da251c;
						background:#fff;
					}
					
					div#nav li.cms-current a { font-weight:bold; } 

div#content {
	position:relative;
	width:970px;
	margin:71px auto 0;
	line-height:1.5em;
}
	div#logos, div#main, div#sidebar {
		position:relative;
		z-index:10;
		float:left;
	}
	
	div#logos {
		width:151px; /* 170px - margin [r] */
		height:100px;
		margin-top:40px;
		margin-right:19px; /* 8px - 11px [content-shadow] */
	}
		div#logos a { display:block; margin:0 0 10px; text-align:right; }
	
	div#main {
		width:600px;
	}
		div#main a, div#sidebar a { color:#da251c; }
		
		div#main .wrapper { min-height:400px; margin:45px 0 0; padding:0 18px 10px; background:#fff; }
			div#main h4.cms-heading-content {
				font-size:1.8em;
				margin:15px 0;
				color:#333;
			}
			
			div#main h1#title {
				height:30px;
				margin:1px 0 10px;
				padding:0 5px;
				line-height:30px;
				font-size:1.6667em;
				color:#fff;
				background:#da251c;
			}
		
		ul#footer-links {
			height:24px;
			margin-bottom:20px;
			text-align:center;
			font-family:Verdana, Helvetica, Arial, sans-serif;
			background:url(../images/footer-links-bg.png) top right no-repeat;
		}
			ul#footer-links li {
				display:inline;
				margin:0 10px;
				list-style:none;
				line-height:24px;
			}
				ul#footer-links li.first {
					margin-left:0;
				}
				
				ul#footer-links li a {
					color:#333;
				}
	
	div#sidebar {
		margin:45px 10px 0 20px;
		/*padding:20px 10px 0 30px;*/
		width:170px; /* 146px */
	}
		div#sidebar h4.cms-heading-content {
			padding-bottom:7px;
			border-bottom:1px solid #da251c;
			margin-bottom:7px;
			font-size:1.0833em;
			font-weight:bold;
			color:#da251c;
		}
	
	img#shadow {
		position:absolute;
		top:0px;
		left:159px; /* -11px for shadow */
		z-index:1;
	}

div#footer {
	clear:both;
	text-align:center;
}
	div#footer h4 { font-weight:bold; color:#da251c; }
	
	div#footer a { color:#333; }
	
	div#footer .wrapper { margin:0 204px 0 174px; }
		h4#usp1 {
			margin:0 0 7px;
			font-size:1.3333em;
			font-family:Arial, sans-serif;
		}
		
		h4#usp2 {
			margin:0 0 10px;
			font-size:1.5em;
			font-style:italic;
			font-family:"Times CE", "Times New Roman", Times, serif;
		}

/* Editor fixes */
.imageupload { height:auto !important; }

/* Display mode */
body.cms-display .cms-heading-content, body.cms-display .cms-text-content { padding:0; }

/* Edit mode */


/* Hacks */
* html div#main .wrapper { height:400px; }
* html div#nav ul, * html div#nav li, * html div#logos, * html div#main, * html div#sidebar { display:inline; }
* html div#nav-wrapper, * html div#content, * html div#logos, * html div#main, * html div#sidebar { zoom:1; }




